/* ----------------------------
### BASICS & FONTS
---------------------------- */
:root {
    --accent1: #B7B492;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial;
    background: var(--accent1);
    padding: 4% 20px;
}

.content {
    max-width: 600px;
    margin: auto;
    text-align: center;
}
.logo {
    max-width: 600px;
    margin: 0 auto 40px;
}
.logo img {
    width: 100%;
    max-width: 100%;
}
h1 {
    margin-bottom: 20px;
}
h2 {
    margin-bottom: 20px;
}
p {
    margin-bottom: 20px;
}